Jump to content
Sign in to follow this  
theterribletwos

Zip Error PlatformPro Update

Recommended Posts

theterribletwos

I guess website building is a never ending process. I just tried to update from PlatformPro 1.01 to 1.05 and I received this error message: http://imgur.com/wRwsl.png. When I return to the update section of Dashboard, it clearly indicates that I have not updated from 1.01 to 1.05. What up with dat? Thanks!

Share this post


Link to post
Share on other sites
theterribletwos

Sorry, I did the image wrong. <a href=%7Boption%7Dhttp://imgur.com/wRwsl.png' alt='wRwsl.png'>

Share this post


Link to post
Share on other sites
theterribletwos

Wow. I totally suck at this. Here is the text of the error: "An error occured while updating Platform: Incompatible Archive. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature."

Share this post


Link to post
Share on other sites
bryan-hadaway

In the future, simply posting the URL as is: wRwsl.png is good enough. Forwarding this issue to the developers. Thanks, Bryan

Share this post


Link to post
Share on other sites
theterribletwos

Okay. Cool. Thanks for forwarding the issue along.

Share this post


Link to post
Share on other sites
Andrew

Hey Graham, Strange issue... I'll look it up..

Share this post


Link to post
Share on other sites
theterribletwos

Hey Andrew! Thanks for looking in to it.

Share this post


Link to post
Share on other sites
cmunns

Incompatible archive means that are you are trying to upload something other than a .zip file. Are you positive you used the .zip file and DID NOT unpack it?

Share this post


Link to post
Share on other sites
theterribletwos

I am updating the theme through the dashboard on wordpress. So, there is an icon on my Dashboard that is indicating I have an update for PlatformPro and I am updating from that menu.

Share this post


Link to post
Share on other sites
theterribletwos

I was wondering if there's any more information for this issue?

Share this post


Link to post
Share on other sites
Andrew

Hey Graham, I checked with the guys at theme reviewers... it seems to be isolated. Anyway, we update the *free* version of Platform to 1.0.6, so you can try this one out :)

Share this post


Link to post
Share on other sites
theterribletwos

Hey Andrew, I think I titled this topic wrong, I have a purchased version of Platform Pro and am having updating problems. I'll try it again and see what happens.

Share this post


Link to post
Share on other sites
theterribletwos

It still isn't updating correctly. This is not fun.

Share this post


Link to post
Share on other sites
cmunns

The weird thing is that we haven't implemented anything yet to allow updates through the WP dashboard so I don't know how that message is getting to you. Who is your hosting provider? and what plugins do you have installed. I think many of your problems may be related.

Share this post


Link to post
Share on other sites
theterribletwos

My hosting provider is mediatemple.net. I have the following plugins installed: AddThis Social Bookmarking Widget; Dynamic To Top; Google Calendar Events; Like-Button-Plugin-For-Wordpress; Maintenance Mode; NextGEN Gallery; SEO Ultimate; and Twitter for Wordpress.

Share this post


Link to post
Share on other sites
Andrew

***** Important ***** Figured this whole issue out earlier today; it was due to an issue with the WordPress.org server handling.. Should be fixed with version 1.0.7

Share this post


Link to post
Share on other sites
theterribletwos

Okay. So, I'm to assume that I should wait for 1.07? When do you anticipate that update? I'm not in much of a hurry, more curious than anything else.

Share this post


Link to post
Share on other sites
trchicago

I am having this issue with platform pro going from 1.0.1 to 1.0.8 via the wordpress dashboard update. Any ideas what to do? Same error above except mine just says incompatible archive, nothing else after it. 2010-12-16_1641.png

Share this post


Link to post
Share on other sites
bryan-hadaway

@ Graham and Tom; both of the issues that you're referring to are for the free versions. I realize that you also have the PlatformPro versions, which the latest is 1.1.5. Because you still have Platform (free version) lying in your /themes/ folder you're getting the prompts to update them, this has nothing to do and no effect on PlatformPro, you should backup (just in case) the old theme folder and then delete it so you're not bothered with the prompts anymore or just ignore them. To actually upgrade the PlatformPro theme, it's not automated, you need to manually log into your LaunchPad account: http://www.pagelines.com/launchpad/member.php to get new versions. Thanks, Bryan

Share this post


Link to post
Share on other sites
theterribletwos

Hey Bryan! Thanks for the update on this issue.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×